#main {
   background: #fff url('../images/bg.jpg') no-repeat fixed;
   background-size:100%;
   -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
   margin:0 auto;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   position: relative;
   width: 100%; min-height: 100%; left: 0; top: 0;
   cursor:default;
   overflow:hidden;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li { margin: 0; padding: 0; }

.button {
   border-collapse: separate;
   -webkit-background-origin: border !important; -moz-background-origin: border !important; background-origin: border-box !important;
   background: #C9C9C9;
   background: linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   background: -moz-linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   background: -o-linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   background: -ms-linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   background: linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   -svg-background: linear-gradient(top, #DEDEDE 0, #B5B5B5 100%) no-repeat;
   -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
   -webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15); box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   border:1px solid #C2C2C2;
   padding:0 15px;
   margin:0 auto;
   height:26px;
}


.postcontent, .postcontent li, .postcontent table,
.postcontent a, .postcontent a:link, .postcontent a:visited, .postcontent a:hover {
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.postcontent p { margin: 12px 0; }
.postcontent { margin:5px 12px; }

.postcontent a, .postcontent a:link, .postcontent a:visited { text-decoration:none; color:#2E84B2; }
.postcontent  a:hover, .postcontent a.hover { text-decoration: underline; color:#579DD3; }


.postcontent h1, .postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:visited, .postcontent h1 a:hover,
.postcontent h2, .postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:visited, .postcontent h2 a:hover,
.postcontent h3, .postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:visited, .postcontent h3 a:hover,
.postcontent h4, .postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:visited, .postcontent h4 a:hover,
.postcontent h5, .postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:visited, .postcontent h5 a:hover,
.postcontent h6, .postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:visited, .postcontent h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover {
   /*font-weight:normal; font-size: 32px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; */
   color:#444;  font-weight:bold; font-size:32px;  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}


.postcontent h1, .blockcontent h1 { margin-top:21px; margin-bottom:21px; font-size:32px; }
.postcontent h2, .blockcontent h2 { color:#4B96E2; margin:10px 0; font-size:26px; font-family:Arial, Tahoma, Geneva, Verdana, Helvetica, Sans-Serif;  }
.postcontent h3, .blockcontent h3 { /*margin-top: 19px; margin-bottom: 19px;*/ font-size:19px; }
.postcontent h4, .blockcontent h4 { /*margin-top:20px; margin-bottom: 20px; */ font-size:16px; font-family: Arial, Tahoma, Geneva, Verdana, Helvetica, Sans-Serif; }
.postcontent h5, .blockcontent h5 { /*margin-top: 26px; margin-bottom: 26px;*/ font-size:13px; }
.postcontent h6, .blockcontent h6 { /*margin-top: 35px; margin-bottom: 35px;*/ font-size:11px; }


header, footer, article, nav, #hmenu-bg, .sheet, .hmenu a, .vmenu a, .slidenavigator > a, .checkbox:before, .radiobutton:before {
	-webkit-background-origin: border !important; -moz-background-origin: border !important; background-origin: border-box !important;
}
header, footer, article, .sheet, .checkbox:before, .radiobutton:before { display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



ul { list-style-type: none; }
/*ol { list-style-position:inside; }*/

html, body { height: 100%; }
body { padding: 0; margin:0; min-width: 870px; color: #000000; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.cleared { font: 0/0 serif; clear: both; }

form { padding: 0 !important; margin: 0 !important; }
table.position { position: relative; width: 100%; table-layout: fixed; }

li h1, .postcontent li h1, .blockcontent li h1,
li h2, .postcontent li h2, .blockcontent li h2,
li h3, .postcontent li h3, .blockcontent li h3,
li h4, .postcontent li h4, .blockcontent li h4,
li h5, .postcontent li h5, .blockcontent li h5,
li h6, .postcontent li h6, .blockcontent li h6,
li p, .postcontent li p, .blockcontent li p {
   margin:1px;
}


.header {
   -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;
   -webkit-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1); box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1);
   margin:20px auto 0;
   height: 180px;
   background-image: url('../images/header.png');
   background-position: 0 0;
   background-repeat: no-repeat;
   position: relative;
   width: 870px;
   z-index: auto !important;
}

.sheet {
	width: 870px; background:#6DAAD9/*2E84B2*/;
	-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;
	-webkit-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1); box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.1);
	margin:10px auto 0; position:relative; cursor:auto; z-index: auto !important;
}

.layout-wrapper { position: relative; margin: 0 auto 0 auto; z-index: auto !important; }
.content-layout { display: table; width: 100%; table-layout: fixed; border-collapse: collapse; }
.content-layout-row { display: table-row; }
.layout-cell { display: table-cell; vertical-align: top; }








.block {
	background: #FBFBFF;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	-webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	border:1px solid #F0F0F0; padding:7px; margin:5px 0 0 5px;/*that's where it's at*/
}
.blockheader {
	background: #469ECE;
	background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -webkit-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -moz-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -o-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -ms-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	-svg-background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	padding:9px 7px;
	margin:0 auto;
}
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover {
	color: #FAFAFF; font-size: 13px; font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; font-weight: bold; font-style: normal; margin: 0 10px 0 5px;
}
.blockcontent {
	padding:7px; margin:0 auto; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
.blockcontent table, .blockcontent li, .blockcontent a, .blockcontent a:link, .blockcontent a:visited, .blockcontent a:hover {
	color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
.blockcontent p { margin: 6px 0; }

.blockcontent a, .blockcontent a:link, .blockcontent a:visited, .blockcontent a.visited {
	color:#2E84B2; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: none;
}
.blockcontent a:hover, .blockcontent a.hover {
   color:#579DD3; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: underline;
}
.block ul>li:before {
   content:url('../images/bullet.png');
   margin-right:3px; bottom: 2px; position:relative; display:inline-block; vertical-align:middle; font-size:0; line-height:0;
   margin-left: -16px;
}
.opera .block ul>li:before { bottom:0; }
.block li {
	font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; line-height: 125%; color: #000000;
}
.block ul>li, .block ol { padding: 0; }
.block ul>li { padding-left:16px; }




a.button, a.button:link, a:link.button:link, body a.button:link, a.button:visited, body a.button:visited, input.button, button.button {
	text-decoration: none; cursor: pointer;
	color: #292929; font-size: 13px; font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-weight: bold; font-style: normal;
	position:relative; display: inline-block; vertical-align: middle; white-space: nowrap; text-align: center; text-indent: 0;
	margin: 0 !important; overflow: visible; line-height: 26px;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
}
.button img { margin: 0; vertical-align: middle; }
.firefox2 .button { display: block; float: left; }

input, select { border:1px solid #ccc; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:1px;}
.block select  { width:96%; }
input.button { float: none !important; }


/*
.button.active, .button.active:hover
{
   background: #469ECE;
   background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   background: -webkit-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   background: -moz-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   background: -o-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   background: -ms-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   -svg-background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #469ECE;
   padding:0 15px;
   margin:0 auto;
}
.button.active, .button.active:hover {
   color: #FBFBFF !important;
}
*/
.button.hover, .button:hover, .button.active, .button.active:hover {
	background: #469ECE;
	background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -webkit-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -moz-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -o-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: -ms-linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	-svg-background: linear-gradient(top, #62ADD5 0, #3696C9 79%, #328DBD 100%) no-repeat;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	-webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15); box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
	border:1px solid #469ECE; padding:0 15px; margin:0 auto;
	color: #FBFBFF !important;
}

.button.active, .button.active:hover { cursor:default !important; }







.post {
	background: #FAFAFF;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	-webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	border:1px solid rgba(224, 224, 224, 0.8);
	padding:12px; margin:4px;
}
a img { border: 0; }
/*.article img, img.article, .block img, .footer img { margin: 10px 10px 10px 10px; }*/
.metadata-icons img { border: none; vertical-align: middle; margin: 2px; }
.article table, table.article { border-collapse:collapse; /*margin: 1px;*/ }
.post .content-layout-br { height: 0; }
.article th { text-align: center; vertical-align: middle; padding: 7px; }
pre { overflow: auto; padding: 0.1em; }


.postheader { color: #2C7BA5; margin: 5px 0; font-size: 24px; }
.postheader a, .postheader a:link, .postheader a:visited, .postheader a.visited, .postheader a:hover, .postheader a.hovered { font-size: 24px; }
.postheader a, .postheader a:link { font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: none; text-align: left; color:#707070; }
.postheader a:visited, .postheader a.visited { font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: none; text-align: left; color: #9C9C9C; }
.postheader a:hover,  .postheader a.hovered { font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: none; text-align: left; color: #9C9C9C; }

.postcontent ul>li:before,  .post ul>li:before,  .textblock ul>li:before {
	content:url('../images/bullet.png');
	margin-right:6px; bottom: 2px; position:relative; display:inline-block; vertical-align:middle; font-size:0; line-height:0;
}
.opera .postcontent ul>li:before, .opera .post ul>li:before { bottom: 0; }
.postcontent li, .post li, .textblock li { font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; color: #000000; margin: 0 0 0 26px; }
.postcontent ul>li, .post ul>li, .textblock ul>li, .postcontent ol, .post ol, .textblock ol { padding: 0; }
.postcontent ul>li, .post ul>li, .textblock ul>li { padding-left: 19px; }
.postcontent ul>li:before,  .post ul>li:before,  .textblock ul>li:before { margin-left: -19px; }
.postcontent ol, .post ol, .textblock ol, .postcontent ul, .post ul, .textblock ul { margin: 1em 0 1em 26px; }
.postcontent li ol, .post li ol, .textblock li ol, .postcontent li ul, .post li ul, .textblock li ul { margin: 0.5em 0 0.5em 26px; }
.postcontent li, .post li, .textblock li { margin: 0 0 0 0; }
.postcontent ol>li, .post ol>li, .textblock ol>li { overflow: visible; }
.postcontent ul>li, .post ul>li, .textblock ul>li { overflow-x: visible; overflow-y: hidden; }







.footer {
	background: #000000;
	background: linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	background: -webkit-linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	background: -moz-linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	background: -o-linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	background: -ms-linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	background: linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	-svg-background: linear-gradient(top, rgba(89, 89, 89, 0.4) 0, rgba(0, 0, 0, 0.4) 100%) no-repeat;
	-webkit-border-radius:0 0 15px 15px; -moz-border-radius:0 0 15px 15px; border-radius:0 0 15px 15px;
	padding:8px; margin:0px auto 0; position: relative;
	color: #FFFFFF; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; line-height: 150%; text-align: center;
}
.footer p { padding:0; text-align: center; }
.footer a, .footer a:link, .footer a:visited { color:#fff; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration:underline; background:none; }
.footer a:hover { color:#000; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration:none; background:#FAFAFF;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {
	font-family:Arial; font-size:10px; letter-spacing:normal; word-spacing:normal; font-style:normal; font-weight:normal; text-decoration:underline; color:#616161;
}
.page-footer {
	position: relative; z-index: auto !important; padding: 1em; text-align: center !important; text-decoration:underline; color: #4A4A4A;
}



.content-layout .sidebar { -webkit-border-radius:15px 0 0; -moz-border-radius:15px 0 0; border-radius:15px 0 0; margin:0 auto; width: 25%; }
.content-layout .content { margin:0 auto; }





.plain { font-weight:normal !important; }
.center { text-align:center; }
red, .red { color:red; }
.brd { border:1px solid red; }
/*b { color:#333; }*/
hr { color:#ccc; background-color:#ccc; /*width:100%;*/ height:1px; border:0; }
.shadow { -moz-box-shadow: 4px 3px 5px #ccc; -webkit-box-shadow: 4px 3px 5px #ccc; box-shadow: 4px 3px 5px #ccc; }
.block { margin:5px 0 0 5px; }
.button.active, .button.active:hover { cursor:default !important; }
